### Method

# WebKit2WebExtension DOMHTMLCanvasElement set_height

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_canvas_element_set_height (
      WebKitDOMHTMLCanvasElement* self,
      glong value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLCanvasElement:height`

#### Parameters

`value`

  Type: `glong`

  A #glong.